<?xml version="1.0" encoding="ISO-8859-15"?>
<USER_OUTPUT>
   <ELEMENT_CLASS label="SHELL">
      <RESULT label="(User):As1-XX-(B)"></RESULT>
      <RESULT label="(User):As1-YY-(B)"></RESULT>
      <RESULT label="(User):As2-XX-(T)"></RESULT>
      <RESULT label="(User):As2-YY-(T)"></RESULT>
   </ELEMENT_CLASS>
   <ELEMENT_CLASS label="CONTINUUM">
      <RESULT label="(User):S*p" type="SCALAR"></RESULT>
   </ELEMENT_CLASS>
   <ELEMENT_CLASS label="BEAM">
      <RESULT label="(User):As1-(B)"></RESULT>
      <RESULT label="(User):As1-(T)"></RESULT>
   </ELEMENT_CLASS>
</USER_OUTPUT>
